doctype html
html(ng-app="estacaoApp",ng-controller="authController as authCtrl")
	head
		meta(charset="utf8")
		meta(name="viewport", content="width=device-width, initial-scale=1")
		title Estação Juventude

		link(href="/bower_components/bootstrap/dist/css/bootstrap.min.css", rel="stylesheet")
		link(href="/bower_components/bootswatch/paper/bootstrap.min.css", rel="stylesheet")
		link(href="/bower_components/fontawesome/css/font-awesome.min.css", rel="stylesheet")
		link(href="/bower_components/angular-growl-v2/build/angular-growl.min.css", rel="stylesheet")

		link(href="/css/consulta.css",rel="stylesheet")
	body
		ng-include(src="'/app/common/appLoading.html'")
		div(growl)
		header(ng-include="'/app/common/governo.html'")
		header(ng-include="'/app/common/menu.html'")
		ng-include(ng-if="!authCtrl.DataService.appAndUserReady()",src="'/app/common/waitingLoad.html'")
		.container-fluid(ng-if="authCtrl.DataService.appAndUserReady()")
			main(ng-view)
	// jQuery
	script(src="/bower_components/jquery/dist/jquery.min.js")
	// Google
	// script(src="//maps.googleapis.com/maps/api/js?sensor=false")
	// Angular
	script(src="/bower_components/angular/angular.min.js")
	script(src="/bower_components/angular-route/angular-route.min.js")
	script(src="/bower_components/angular-resource/angular-resource.min.js")
	script(src="/bower_components/angular-sanitize/angular-sanitize.min.js")
	script(src="/bower_components/angular-cookies/angular-cookies.min.js")
	
	script(src="/bower_components/bootstrap/dist/js/bootstrap.min.js")
	script(src="/bower_components/angular-growl-v2/build/angular-growl.min.js")
	script(src="/bower_components/angular-classy/angular-classy.min.js")
	script(src="/bower_components/angular-bootstrap/ui-bootstrap-tpls.min.js")
	script(src="/bower_components/lodash/lodash.min.js")
	script(src="/bower_components/angular-google-maps/dist/angular-google-maps.js")
	script(src="/bower_components/angular-facebook/lib/angular-facebook.js")
	// DreamFactory
	script(src="/bower_components/angular-dreamfactory/angular-dreamfactory.js")

	// App
	script(src="/app/app.js")
	
	// DataService
	script(src="/app/dataService.js")
	// ModelService
	script(src="/app/modelService.js")
	// GMapsService
	script(src="/app/gmapsService.js")
	// Routes
	script(src="/app/routes.js")
	// Controllers
	script(src="/app/authController.js")
	script(src="/app/Home/index.js")
	script(src="/app/Pesquisa/index.js")
	script(src="/app/Programa/index.js")
	script(src="/app/GMaps/controls.js")
	